@charset "UTF-8";
/*assignments*/

/*assignments_index*/
#assignments_index{
	padding: 60px 0 0;
	}
#assignments_index .flex.justify_content_space_between{
	gap: 20px;
	}
#assignments_index a.link_item{
	display: block;
	padding: 20px;
	border: 1px solid #c9d6de;
	border-radius: 10px;
	background: var(--col_bg);
	font-size: 1.125rem;
	font-weight: bold;
	text-decoration: none;
	}
#assignments_index a.link_item:hover{
	opacity: 0.8;
	}
#assignments_index .item_2 .link_item{
	width: 50%;
	}
#assignments_index .item_3 .link_item{
	width: calc(100% / 3);
	}

#assignments_index .link_item .num{
	display: inline-block;
	padding: 5px 10px;
	background: var(--col_main);
	color: var(--col_white);
	border-radius: 5px;
	margin-right: 0.5rem;
	}
#assignments_index .link_item .txt{
	position: relative;
	}
#assignments_index .link_item .txt:after{
	content: '';
	display: inline-block;
	width: 10px;
	height: 10px;
	background: url('../img/icon_newwin.svg') no-repeat;
	background-size: 10px 10px;
	margin-left: 0.5rem;
	}
#assignments_index .marker{
	background: linear-gradient(transparent 50%, #fae5e5 50%);
	}



/*assignments_bottom*/
main.assignments_bottom{
	background: var(--col_bg);
	padding: 70px 0 80px;
	}
/*h*/
.assignments_h_wrap{
	display: flex;
	gap: 1px;
	color: var(--col_white);
	}
.assignments_h_bg_dark{
	width: 180px;
	height: 104px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: var(--col_dark);
	font-size: 1.5rem;
	font-weight: bold;
	}
.assignments_h_bg_main{
	display: flex;
	align-items: center;
	height: 104px;
	width: calc(100% - 180px);
	padding: 0 30px;
	background: var(--col_main);
	font-size: 1.5rem;
	}
h4.txt_18,h3.txt_18{
	line-height: 1.8;
	}

/*intro*/
#intro.bg_white{
	padding: 0;
	}

#intro .intro_wrap{
	padding: 40px;
	}

/*data*/
#data .form_txt_data{
	width: calc(100% - 180px);
	}

/*assignments_content*/
#assignments_content.bg_white{
	padding-bottom: 80px;
	}
.hint_wrap{
	background: var(--col_beige);
	padding: 40px;
	border-radius: 10px;
	}
